[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Sila baca keseluruhan perjanjian perlesenan berikut dengan teliti sebelum memasang program ini.
LabelU=Untuk menerima terma perjanjian di atas, klik [Terima].|Untuk membatalkan pemasangan, klik [Tidak Terima]. Juga, kalau suatu tika dalam program telah dipasang, ia akan dinyahpasang.
NextButton=Terima
CancelButton=Tidak Terima

[DlgText_SendConfirm]
LabelT=Untuk menyediakan perkhidmatan yang berkaitan dengan pencetak, serta untuk mengembangkan dan memasarkan produk dan perkhidmatan yang lebih baik dalam memenuhi keperluan pelanggan, Canon meminta agar informasi seperti di bawah ini, yang berkaitan dengan produk Canon Anda, untuk dihantar ke Canon (jika Anda menggunakan produk Canon Anda di China, ke syarikat penelitian yang sah dan diakui) melalui Internet.
LabelU=Untuk menerima terma perjanjian di atas dan memulakan pemasangan program ini,klik [Terima].|Untuk membatalkan pemasangan, klik [Tidak Terima]. Juga, jika dalam program ini  sememangnya telah dipasang sebelum ini, ia akan dinyahpasangkan.
NextButton=Terima
CancelButton=Tidak Terima

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Tidak dapat memasang program pada sistem operasi ini.
InstCancelMsg=Pemasangan telah dibatal.
InstErrorMsg=Tidak dapat memasang program kerana ralat telah berlaku.
InstSuccessMsg=Pemasangan selesai.
UninstErrorMsg=Pemasangan telah dibatal.|Namun, tika Canon Laser Printer/Scanner/Fax Extended Survey Program yang telah dipasang sebelum ini tidak dapat nyahpasang.
UninstSuccessMsg=Pemasangan telah dibatal.|Juga, tika Canon Laser Printer/Scanner/Fax Extended Survey Program yang telah dipasang sebelum ini telah nyahpasang.
NoAdminErrorMsg=Anda tidak berhad untuk melaksanakan pemasangan.|Log masuk semula dengan keutamaan pentadbir, dan kemudian cuba lakukan pemasangan semula.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Malay.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Malay.txt
EULA=%p\License.txt
EULA64=%p\License.txt
